.btn-primary {
  border-color: #B20A20 !important;
  background-color: #B20A20 !important;
  color: #fff !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  border-color: #f32f48 !important;
  background-color: #f32f48 !important;
  color: #fff !important;
}

a:hover, a:active, a:focus {
  color: #f32f48 !important;
}

form[data-validate=true] .validate-error-message {
  color: #ffa6a6;
  font-size: 13px;
  line-height: 1;
}
form[data-validate=true] input.validate-error, form[data-validate=true] select.validate-error {
  border: 1px solid #ffa6a6;
  box-shadow: 0 0 25px 0 #efd7d7 inset;
}

.prod-desc-wrapper {
  text-align: center;
}
.prod-desc-wrapper > div:not(:last-child) {
  margin-bottom: 15px;
}

.productMessage.alert-success, .productMessage.alert-danger, #alert-msg.alert-success, #alert-msg.alert-danger {
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.productMessage h3, #alert-msg h3 {
  color: #fff !important;
}
.productMessage h3 a, #alert-msg h3 a {
  color: #f32f48 !important;
}
.productMessage h3 a:hover, .productMessage h3 a:active, .productMessage h3 a:focus, #alert-msg h3 a:hover, #alert-msg h3 a:active, #alert-msg h3 a:focus {
  color: #B20A20 !important;
}

#main-menu li.active > a {
  color: #B20A20 !important;
  border-bottom-color: #B20A20 !important;
}
#main-menu li a {
  padding: 5px 15px;
  border-left: 1px solid grey;
  border-top: 1px solid grey;
  border-bottom: 1px solid grey;
  background-color: #DAD8D9;
  font-size: 10px !important;
  white-space: nowrap;
  border-right: 1px solid grey;
  margin-left: 1px;
}
@media only screen and (max-width: 1024px) and (orientation: landscape) {
  #main-menu li a {
    padding: 5px 8px;
  }
}
#main-menu li a.search-bar-toggle {
  width: 55px;
  text-align: center;
}
#main-menu li a:hover, #main-menu li a:active, #main-menu li a:focus {
  color: #B20A20 !important;
  background-color: #eee;
}
@media only screen and (max-width: 1024px) and (orientation: portrait) {
  #main-menu {
    padding: 0px;
    top: 105px !important;
  }
  #main-menu li a {
    border-bottom: 1px solid grey !important;
  }
  #main-menu.nav-open {
    right: 15px;
  }
}
@media only screen and (max-width: 1024px) and (orientation: landscape) {
  #main-menu {
    padding: 0px;
  }
  #main-menu.nav-open {
    right: 15px;
  }
}
@media only screen and (min-width: 240px) and (max-width: 736px) {
  #main-menu {
    padding: 0px;
    top: 119px !important;
  }
  #main-menu.nav-open {
    right: 0px;
  }
  #main-menu li a {
    border-bottom: 1px solid grey !important;
  }
}
#main-menu > .navbar-nav {
  float: left !important;
}

.pagination .active a {
  border-color: #B20A20 !important;
  background-color: #B20A20 !important;
  color: #fff !important;
}
.pagination a {
  color: #000000 !important;
}
.pagination a:hover {
  color: #000000 !important;
}

.head-user-menu {
  background-color: #60605b !important;
}
.head-user-menu ul li a {
  color: #FFF;
}

@media only screen and (max-width: 1024px) and (orientation: portrait) {
  header.isStuck #main-menu {
    top: 66px !important;
  }
  header.isStuck #main-menu.nav-open {
    right: 0px !important;
  }
  header .nav-main-toggle {
    top: 8px;
  }
}
@media only screen and (min-width: 240px) and (max-width: 736px) {
  header.isStuck #main-menu {
    top: 82px !important;
  }
}
header .search-bar {
  top: 115px !important;
}
@media only screen and (max-width: 1024px) and (orientation: landscape) {
  header .search-bar {
    top: 91px !important;
  }
}
@media only screen and (min-width: 240px) and (max-width: 736px) {
  header .search-bar {
    top: 116px !important;
  }
}
header .sub-menu {
  width: auto !important;
}
header .sub-menu > div {
  width: 100%;
  margin: 0;
  padding: 0;
  float: none;
}
header .sub-menu .sub-menu-item {
  margin: 0px;
  padding: 0px;
}
header .sub-menu.dropdown-menu {
  left: unset !important;
  left: auto !important;
  top: 38px;
  border: none;
  background: none;
  box-shadow: none;
  float: none;
}
@media only screen and (max-width: 1024px) and (orientation: portrait) {
  header .sub-menu.dropdown-menu {
    top: 0;
  }
}
header .sub-menu.dropdown-menu .has-sub-menu > a {
  display: none !important;
}
header .sub-menu.dropdown-menu .has-sub-menu li {
  margin-bottom: 3px;
}

.sidebar-img {
  display: none !important;
}

.main-header {
  padding: 0 !important;
}
.main-header .header-inner {
  padding: 25px 0;
}
@media only screen and (max-width: 1024px) {
  .main-header .header-inner {
    padding: 0px;
  }
}

.sidebar-img-wrapper img {
  margin: 0 auto;
  padding: 15px;
}

footer .foot-signup {
  margin-top: 25px !important;
  background-color: #60605b !important;
}

.controls .btn {
  min-width: 180px;
  width: auto !important;
}

.order-table thead tr th:nth-child(3) {
  width: 105px;
}
.order-table .original-price {
  color: #B20A20;
  text-decoration: line-through;
}

input.voucher-error {
  border: 1px solid #ffa6a6;
  box-shadow: 0 0 25px 0 #efd7d7 inset;
}

.pp-calculator {
  margin-bottom: 5px;
}
.pp-calculator #partPayCalculatorWidget {
  width: 100%;
}

#partPayCalculatorWidgetDialog {
  z-index: 9;
}

.jconfirm .jconfirm-content-pane.no-scroll {
  height: -webkit-max-content !important;
  height: max-content !important;
}

img.img-responsive.accounttoaccount {
  max-width: 215px;
}

@media only screen and (min-width: 240px) and (max-width: 736px) {
  img.img-responsive.accounttoaccount {
    max-width: 100px;
  }
}

.gdpr-banner {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 99;
    border-bottom: 0.5px solid #ccc;
    -moz-transition: max-height linear 0.3s;
    -o-transition: max-height linear 0.3s;
    -webkit-transition: max-height linear 0.3s;
    transition: max-height linear 0.3s;
    overflow: hidden;
}

    .gdpr-banner .gdpr-policy-header {
        font-size: 40px;
        line-height: 40px;
        font-weight: bold;
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .gdpr-banner .gdpr-policy-text {
        font-size: 20px;
        line-height: 20px;
    }

    .gdpr-banner .gdpr-policy-link {
        font-size: 18px;
        line-height: 18px;
        margin-top: 8px;
        margin-bottom: 15px;
    }

    .gdpr-banner .gdpr-btn {
        font-size: 25px;
    }